@media screen{/* jump menu styles for /in-language pages */
/* style for the css menu dropdown container */

.lang-menu {
	position:relative;
	display:inline-block;
  z-index:2; padding:0;
	margin:0;
	outline:0;
	text-align:left;
	cursor: pointer;
}

/* style for the button */
.lang-menu:before {
	content: "Read this in other languages \a0 \25BE"; 
	color: #fff;
	background: #00A651;
	border-color: #00A651;
	display: inline-block;
	font-weight: 700;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	padding: 0.82353rem 1.41176rem;
	border-radius: 3px;
	-webkit-transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
	-webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
	margin: 0.29412rem 0.11765rem;
	text-decoration: none;
	font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
	font-size: 1.17647rem;
	line-height: 1;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.lang-menu:focus { pointer-events:none; }

/* If :focus detected the dropdown menu is displayed by making it visible */
.lang-menu:focus .lang-menu-dropdown { opacity:1; display:block; }

/* style for the dropdown box */
.lang-menu-dropdown {
	background-color: #364656;
	width: auto;
	margin: 0.3em 0.2em;
	padding: 0;
	border-radius:4px;
	border:1px #E1E1E1 solid;
	border-bottom:none;
	pointer-events: auto;
	position: relative;
	z-index: 1;
	opacity: 0;
	display: none;
	transition: opacity 0.3s;
	background: #f1f1f1;
}

/* style the links in the dropdown */
.lang-menu-dropdown a {
	background:transparent;
	border-bottom: 1px #E1E1E1 solid;
	display:block;
	color: #005221;
	text-decoration:none;
	width:auto;
	padding: 0.8em 1.2em;
	text-align: center;
}

.lang-menu-dropdown a:hover {
	background: #FFFFFF;
}}